'use strict';
define(function() {
  /**
   * List of the edit utilities directives
   */
  var reportDirectivesProvider = function() {
    var generatereport = {
      name: 'generatereport',
      label: 'Definir le rapport et  les valeurs',
    };

    this.$get = function() {
      return {
        /**
         * Retrieve list of available directives
         * @returns {*[]}
         */
        getDirectives: function() {
          return [generatereport];
        },
      };
    };
  };
  return reportDirectivesProvider;
});
